### Method

# Gtk NoSelectionset_model

#### Declaration [src]

    void
    gtk_no_selection_set_model (
      GtkNoSelection* self,
      GListModel* model
    )

#### Description [src]

Sets the model that `self` should wrap.

If `model` is `NULL`, this model will be empty.

Sets property | `Gtk.NoSelection:model`

#### Parameters

`model`

  Type: `GObject`

  A `GListModel` to wrap.

  The argument can be `NULL`.
  The data is owned by the caller of the method.